| 1.0.0 API documentation

Typedefs
matrix_float3x3.hpp File Reference

Core features More...

Go to the source code of this file.

## Typedefs
typedef mat< 3, 3, float, defaultp > | mat3
| 3 columns of 3 components matrix of single-precision floating-point numbers. More...
typedef mat< 3, 3, float, defaultp > | mat3x3
| 3 columns of 3 components matrix of single-precision floating-point numbers. More...

## Detailed Description

Core features

Definition in file matrix_float3x3.hpp.